<?xml version="1.0"?>
<gconf>
        <entry name="gui_search_breadth" mtime="1233669001" schema="/schemas/apps/gok/spy/gui_search_breadth"/>
        <entry name="gui_search_depth" mtime="1233669001" schema="/schemas/apps/gok/spy/gui_search_depth"/>
</gconf>
